@charset "utf-8";

@import "base_layout.css";
@import "common_parts.css";


article{
	padding: 30px 0;
}
#head_block{
	height: 554px;
	width: 100%;
	position: relative;
	background: #edf0fb;
}



#head_block .main_photo{
	width: 1200px;
	height: 554px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 10;
}
#head_block .main_photo .swiper-container{
	width: 100%;
	margin: auto;
}
#head_block .main_photo .swiper-container img{
	max-width: 100%;
	height: auto;
}



main#main{
	padding-bottom: 50px;
}


@media screen and (max-width: 979px) {
#head_block{
	height: auto;
	width: auto;
	position: static;
}
#head_block .main_photo{
	width: auto;
	height: auto;
	position: static;
}
#head_block .main_photo .swiper-slide{
	position: relative;
	width: 100%;
	z-index: 10;
	overflow: hidden;
	text-align: center;
}

#head_block .main_photo .swiper-slide:before {
	content:"";
	display: block;
	padding-top: 46%;
}
#head_block .main_photo .swiper-slide img{
	max-width: 100%;
	height: auto;
}
#head_block .main_photo .swiper-container img{
	max-width: auto;
	max-width: initial;
	height: auto;
}

#head_block .main_photo .swiper-slide img{
	max-width: auto;
	max-width: initial;

	height: 100%;
	width: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	margin: auto;
}
}

@media screen and (max-width: 768px){
/*smart phone*/
}


@media screen and (max-width: 620px) {
/*sp*/
}
@media screen and (max-width: 480px){
}

/*seminar
************************************************************************************/
#seminar{
	margin: -60px auto 0 auto;
	width: 1000px;
	background: url(../../img/toppage/seminar_bg.jpg) no-repeat top #083270;
	color: #FFF;
	padding: 60px 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	z-index: 100;
}
#seminar h1{
	font-size: 30px;
	text-align: center;
	margin: 0 0 40px 0;
}

#seminar .details{
	width: 620px;
	float: left;
}

#seminar .details .boxTheme{
	padding: 15px 30px;
	background-color: rgba( 255, 255, 255, 0.25 );
}
#seminar .details .boxTheme .ttl{
	font-size: 18px;
	color: #fff45c;
	padding: 0 0 16px 0;
	margin: 0 0 16px 0;
	text-align: center;
	font-weight: normal;
}
#seminar .details .boxTheme .ttl span{
	border-bottom: 1px solid #fff45c;
}

#seminar .details table{
	width: 100%;
	margin: 0 auto 15px;
	border-collapse:collapse;
	border-top: 1px solid #6881a4;

}

#seminar .details th{
	padding: 7px 15px;
	width: 120px;
	text-align: left;
	border-bottom: 1px solid #6881a4;
}

#seminar .details td{
	padding: 7px 15px;
	border-bottom: 1px solid #6881a4;
}

#seminar .image{
	width: 245px;
	float: right;
	text-align: center;
}
#seminar .image img{
	max-width: 100%;
	height: auto;
}

.seminar_more_btn{
	width: 300px;
	height: 70px;
	background: #d93a2a;
	box-shadow:2px 2px 0px #c2c2c2;
	-moz-box-shadow:2px 2px 0px #c2c2c2;
	-webkit-box-shadow:2px 2px 0px #c2c2c2;
	margin: -50px auto 100px auto;
	text-align: center;
	line-height: 70px;
	font-weight: bold;
	color: #FFF;
	position: relative;
	z-index: 110;
}
@media screen and (min-width: 980px) {
.seminar_more_btn{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
}
.seminar_more_btn:hover{
	background: #58759e;
}
.seminar_more_btn polygon{
	fill: currentColor;
}
.seminar_more_btn svg{
	vertical-align: middle;
}
.seminar_more_btn a{
	display: block;
	font-size: 17px;
	color: #FFF;
	text-decoration: none;
	width: 300px;
	height: 70px;
}


@media screen and (max-width: 979px) {
#seminar{
	margin: 0 auto;
	width: 100%;
	position: static;
	padding: 40px 20px;
}
#seminar h1{
	font-size: 25px;
}

#seminar .details{
	width: 70%;
}

#seminar .details th{
	width: 90px;
}

#seminar .image{
	width: 30%;
	padding-left: 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.seminar_more_btn{
	margin: -1em auto 70px auto;
}


}


@media screen and (max-width: 620px) {
#seminar h1{
	font-size: 20px;
}
#seminar .details,
#seminar .image{
	width: auto;
	float: none;
}

#seminar .details th{
	width: 90px;
}

#seminar .image{
	padding: 0 0 0.7em 0;
}
}
@media screen and (max-width: 480px){
/*all table*/
table{
	display: block;
	width: 100%;
}
table tbody{
	display: block;
	width: 100%;
}
table tr{
	display: block;
	width: 100%;
}
table th,
table td{
	display: list-item;
	width: 100% !important;
	padding: 9px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}
table th{
	list-style-type: none;
	display: block;
	border: 0 !important;
	padding: 9px 10px 0px 10px !important;
}
table td{
	margin-left: 0;
	list-style-type: none;
	border: 0;
}
}


/*newstopics
************************************************************************************/
#newstopics{
	padding: 30px;
	margin: 0 auto 50px;
	width: 1000px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background: #FFF;
}

#newstopics h1{
	color: #262626;
	font-size: 30px;
	text-align: center;
	padding: 0 0 25px 0;
	margin: 0 0 25px 0;
}
#newstopics h1 span{
	border-bottom: 4px solid #d93a2a;
}

#newstopics ul li{
	display: table;
	width: 100%;
	border-bottom: 1px solid #000;
	padding: 15px 7px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#newstopics ul li .date{
	display: table-cell;
	width: 150px;
	vertical-align: top;
	font-weight: bold;
}
#newstopics ul li .ttl{
	display: table-cell;
	vertical-align: top;
}
#newstopics ul li .ttl a{
	display: block;
	color: #083270;
	text-decoration: none;
	background: url(../../img/common/ar_black.svg) no-repeat right center;
	-moz-background-size: 12px auto;
	-webkit-background-size: 12px auto;
	background-size: 12px auto;
	padding-right: 20px;
}

@media screen and (min-width: 980px) {
#newstopics ul.scroll{
	height: 350px;
	overflow-y: scroll;
}

}
@media screen and (max-width: 979px) {
#newstopics{
	margin: 0 auto 50px;
	width: 95%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background: #FFF;
}

#newstopics h1{
	font-size: 25px;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
}
#newstopics ul li .date{
	width: 120px;
}

}

@media screen and (max-width: 768px){
#newstopics{
	margin: 0 auto 25px;
}
}


@media screen and (max-width: 620px) {
/*sp*/
}
@media screen and (max-width: 480px){
#newstopics ul li{
	display: block;
}

#newstopics ul li .date{
	display: block;
	width: auto;
}
#newstopics ul li .ttl{
	display: block;
}

}
